/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  left: 0;
  right: 0;
  width: 640px;
  height: 346px;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
.logoAtlas {
 
    transform: translateY(0px) !important;
    opacity: 1 !important;
    max-width: 120px !important;
   
}
.logoGaia {
  transform: translateY(0px) !important;
  opacity: 1 !important;
  max-width: 120px !important;
}

}
/* STYLES GENERAL */

.abs { position: absolute; }
.w100 { width: 100%;}

.z50 { z-index: 50;}
.z100 { z-index: 100;}
.z150 { z-index: 150;}
.z200 { z-index: 200;}
.z250 { z-index: 250;}
.z300 { z-index: 300;}


/* STYLES */
.hand {
    position: absolute;
    top: 150px;
    left: 129px;
    pointer-events: none;

    max-width: 40px;
    z-index: 800;
}
.hand img {
  width: 100%;
}
.wrapper {
  width: 640px;
  height: 346px;
  /* border: 1px solid red; */
  position: relative;
  overflow: hidden;
}

.container {
  width: 640px;
  height: 360px;
 /* border: 1px solid red;*/
  position: relative;
      overflow: hidden;
}

.logo {
    top: 156px;
    max-width: 150px;
    left: 245px;
    opacity: 1;
    transition: 0.4s;
}

.logoAtlas {
  max-width: 160px;
    bottom: 11px;
    left: 10px;
    opacity: 0.5;

    transform: translateY(90px);
   pointer-events: none;
    transition: 0.1s;
}
.logoGaia {
  max-width: 160px;
    bottom: 11px;
    right: 10px;
    opacity: 0.5;
     transform: translateY(90px);
        pointer-events: none;

    transition: 0.1s;
}

#botIzq {
 background-color: black;
 opacity: 0;
 width: 300px;
 height: 300px;
 top: 7px;
 left: 10px;
 height: 347px;
 transition: 0.2s;
 cursor: pointer;

}

#botDer {
  background-color: black;
    opacity: 0;
    width: 300px;
    height: 300px;
    top: 7px;
    right: 10px;
    height: 347px;
    transition: 0.2s;
    cursor: pointer;
  
}


.zonaAtlas2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  
}
.aRef {
  font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    display: block;
    bottom: 22px;
    right: 85px;
    padding: 10px 10px;
    text-transform: uppercase;
    background-color: black;
    font-weight: 600;
    color: white;
    text-decoration: none !important;
}


.aRef:hover {
     background-color: white;
     border: 1px solid black;
     color: black;
 
}
.zonaAtlas {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.zonaGaia {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.chatAtlas {
  top: 0;
  left: 0;
 

  opacity: 1;
  transition: 0.4s;
 

}
.chatGaia {
  top: 0;
  left: 0;
 

  opacity: 1;
  transition: 0.4s;
 

}
.txtGaia {
    top: 124px;
    left: 64px;
    opacity: 0;
    pointer-events: none;
    font-family: 'Montserrat';
    color: black;
    font-size: 14px;
    font-weight: 600;
}

#firstres {
  position: absolute;
    top: 160px;
    left: 0;
    z-index: 200;
    display: block;
}
#res1 {
   position: absolute;
    top: 160px;
    left: 0;
    z-index: 200;
    display: none;
}
#res2 {
  position: absolute;
    top: 125px;
    left: 64px;
    z-index: 200;
    display: block;
    font-family: 'Montserrat';
    color: black;
    font-size: 14px;
    width: 250px;
    font-weight: 600;
    line-height: 25px;
    display: none;
}
.flexiTextRespuestas {
    margin-top: 20px;
    margin-left: -10px;
}
  
input, select {
   border: none !important;
    border-bottom: 1px dotted black !important;
    margin-left: 0;
    /* text-align: left; */
    /* width: 250px; */
    font-size: 15px;
    background-color: black;
    color: white;
    height: 40px;
    padding-left: 20px;
    border-radius: 50px;
    margin-bottom: 20px;
}
#res3 {
  position: absolute;
    top: 119px;
    left: 64px;
    z-index: 200;
    display: block;
    font-family: 'Montserrat';
    color: black;
    font-size: 14px;
    width: 250px;
    font-weight: 600;
    line-height: 25px;
    display: none;
}
#res4 {
  position: absolute;
    top: 125px;
    left: 64px;
    z-index: 200;
    display: block;
    font-family: 'Montserrat';
    color: black;
    font-size: 14px;
    width: 250px;
    font-weight: 600;
    line-height: 25px;
    display: none;
}
#res1 p {
     background-color: black;
    color: white;
    font-family: 'Montserrat';
    width: 238px;
    text-align: center;
    height: 43px;
    border-radius: 20px;
    line-height: 43px;
    font-size: 13px;
    margin-left: 38px;
    margin-top: 17px;
    cursor: pointer;
     border: 1px solid black;
}
#op1 {
      background-color: black;
    color: white;
    font-family: 'Montserrat';
    width: 238px;
    text-align: center;
    height: 43px;
    border-radius: 20px;
    line-height: 43px;
    font-size: 13px;
    margin-left: 38px;
    margin-top: 17px;
    cursor: pointer;
     border: 1px solid black;
}
#op2 {
      background-color: black;
    color: white;
    font-family: 'Montserrat';
    width: 238px;
    text-align: center;
    height: 43px;
    border-radius: 20px;
    line-height: 43px;
    font-size: 13px;
    margin-left: 38px;
    margin-top: 30px;
     border: 1px solid black;
    cursor: pointer;

}
#op1:hover, #op2:hover , #res1 p:hover  {
 
  background-color: white;
  color: black;
}
.txtAtlas {
      top: 124px;
    left: 397px;
    opacity: 0;
    pointer-events: none;
    font-family: 'Montserrat';
    color: black;
    font-size: 13px;
    font-weight: 600;
}
.h1anim {
   animation: type 1s steps(23);
}
.boton1 {
       bottom: 39px;
    right: 180px;
    color: black;
    border: 1px solid black;
    text-align: center;
    width: 115px;

}
.boton1:hover, .boton2:hover {
     background-color: black;
   
    color: white;
} 
.boton2 {
    
    bottom: 0px;
    right: 180px;
     color: black;
    border: 1px solid black;
    text-align: center;
    width: 115px;
}


.btn {
  text-decoration: none;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 10px;
    cursor: pointer;

}
.atlascolorSelecc {
   top: 84px;
    left: 319px;
    width: 60px;
}
.txtcolorSelecc {
     top: 152px;
    left: 330px;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.atlascolor1 { 
    top: 170px;
    right: 190px;
    cursor: pointer;
}
.atlascolor2 { 
    top: 170px;
    right: 100px;
    cursor: pointer;
}
.atlasClose {
  top: 8px;
    width: 27px;
    right: 291px;
    cursor: pointer;
    display: block;
}
.atlasArrow {
  top: 8px;
    width: 27px;
    right: 291px;
    cursor: pointer;
     display: block;
}
.gaiaClose {
  top: 8px;
    width: 27px;
    right: 336px;
    cursor: pointer;
}
h1 {
 
  overflow: hidden;
  white-space: nowrap;
  font-family: consolas, "Courier New", monospace;
  border-right: 0px solid black;
  width: 23ch;
}

@keyframes type {
  0% {
    width: 0ch;
  }
  100% {
    width: 23ch;
  }
}

.swiper {
    width: 175px;
    height: 286px;
    
    position: absolute !important;
    top: 76px;
    right: 0;
    z-index: 89999 !important;

}

.swiper-button-next:after, .swiper-button-prev:after {
  
    font-size: 19px !important;
    color: black;
  
}

@media only screen and (max-width: 490px) {
  body {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    left: 0;
    right: 0;
    width: 100%;
    height: 214px;
    max-width: 393px;
}
  .container {
    width: 100%;
    height: 214px;
    /* border: 1px solid red; */
    position: relative;
    overflow: hidden;
    max-width: 393px;
}
.logo {
  top:100px;
  max-width: 100px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#botIzq {
  background-color: black;
  opacity: 0;
  width: 194px;
  top: 0px;
  left: 0px;
  height: 214px;
  transition: 0.2s;
  cursor: pointer;
}
#botDer {
  background-color: black;
    opacity: 0;
    width: 194px;
    top: 0px;
    right: 0px;
    height: 214px;
    transition: 0.2s;
    cursor: pointer;
}
.atlasClose {
  top: 2%;
  right: 44%;
}
.txtAtlas {
  top: 37%;
  left: 62%;
  font-size: 8px;
}
.atlascolor1 {
  top: 46%;
  right: 28%;
  cursor: pointer;
  width: 35px;
}
.atlascolor2 {
  top: 46%;
  right: 19%;
  cursor: pointer;
  width: 35px;
}
.imgSlider{
  width: 115px;
}
.aRef {
  font-size: 9px;
  bottom: 12px;
  right: 6px;
  padding: 10px 10px;
}
.swiper {
  width: 115px;
  height: 169px;
  position: absolute !important;
  top: 46px;
  right: 0px;
  z-index: 99 !important;
}
.atlasArrow {
  top: 3px;
  width: 18px;
  right: 43%;
}
.txtcolorSelecc {
  top: 88px;
  font-size: 9px;
  width: 10px;
  left: 233px;

}
.atlascolorSelecc {
  top: 83px;
  width: 20px;
  left: 210px;
}

#sli1,  #sli2,  #sli3,  #sli4 {
  height: 170px;
}
.logoAtlas {
  opacity: 0 !important;
}
.boton1 {
  bottom: 46px;
  right: 236px;
  color: black;
  border: 1px solid black;
  text-align: center;
  width: 115px;
  background: #ffffffed;
  font-size: 9px;
  padding: 7px 3px;

}
.boton2 {
  bottom: 16px;
  right: 236px;
  color: black;
  border: 1px solid black;
  text-align: center;
  width: 115px;
  background: #ffffffed;
  font-size: 9px;
  padding: 7px 3px;

}
.gaiaClose {
  top: 4px;
  width: 18px;
  cursor: pointer;
  left: 44%;
}
.txtGaia {
  top: 38%;
  left: 10%;
  opacity: 0;
  pointer-events: none;
  font-family: 'Montserrat';
  color: black;
  font-size: 8px;
  font-weight: 600;
}
.logoGaia {
  opacity: 0 !important;
}
firstres {
  top: 150px;
}
#op1 {
  width: 158px;
  height: 29px;
  line-height: 28px;
  font-size: 10px;
  margin-left: 40px;
  margin-top: 3px;
}
#op2 {
  width: 158px;
  height: 29px;
  line-height: 28px;
  font-size: 10px;
  margin-left: 40px;
  margin-top: 20px;
}
#firstres {
  top: 100px;
}
#res1 {
  top: 77px;
  left: 43px;
}
#res1 p {
  width: 148px;
  text-align: center;
  height: 28px;
  border-radius: 20px;
  line-height: 27px;
  font-size: 10px;
  margin-left: 0;
  margin-top: 20px;
}
#res2 {
  top: 100px;
  left: 37px;
  z-index: 200;
  color: black;
  font-size: 10px;
  width: 140px;
  font-weight: 600;
  line-height: 19px;
}
#res3 {
  top: 85px;
  left: 40px;
  z-index: 200;
  font-size: 10px;
  font-weight: 600;
  line-height: 15px;
  width: 120px;
}
input, select {
  margin-left: 0px;
  font-size: 11px;
  padding-left: 20px;
  border-radius: 50px;
  margin-bottom: 4px;
  width: 120px;
  height: 20px;
}
#campForm{
  margin-top: 0;
}
#res4 {
  top: 100px;
  left: 35px;
  font-size: 9px;
  width: 130px;
  font-weight: 600;
  line-height: 17px;
}
.hand{
  display: none;
}
} 